Bug 89539 - [MAINTAINER] sysutils/vttest: update to 2005.10.20
[MAINTAINER] sysutils/vttest: update to 2005.10.20
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 17:30 UTC by nivit
Modified: 2005-11-25 20:30 UTC (History)
0 users

See Also:


Attachments
vttest-2005.10.20.patch (1.08 KB, patch)
2005-11-25 17:30 UTC, nivit
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nivit 2005-11-25 17:30:03 UTC
- Update to 2005.10.20
- Fix size mismatch (see http://pointyhat.freebsd.org/errorlogs/i386-errorlogs/e.7.2005111406/vttest-2005.01.07.log)

Generated with FreeBSD Port Tools 0.63
Comment 1 Emanuel Haupt freebsd_committer 2005-11-25 17:47:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 2 Emanuel Haupt freebsd_committer 2005-11-25 20:30:49 UTC
State Changed
From-To: open->closed

Committed, thanks!